Spring over navigation
UNDER UDVIKLING

Opdater .NET til 4.7.2 til Azure Data Factory-opgraderingen inden den 1. december 2020

Dato for publicering: 10 september, 2020

Hvis du vil opgradere til den nyeste version af Azure Data Factory Self-hosted Integration Runtime, kræver vi .NET Framework Runtime 4.7.2 eller nyere. 

Hvis du ikke opdaterer din .NET Framework Runtime, vil alle dine aktuelle Azure Data Factory-pipelines stadig køre korrekt, men du kan ikke hente en nyere version af Azure Data Factory Self-hosted Integration Runtime og alle de nye medfølgende funktioner.  Vi anbefaler, at du opdaterer .NET Framework Runtime til version 4.7.2 eller nyere inden den 1. december 2020.  Når du har opdateret .NET-versionen, skal du genstarte computeren.

Download de nyeste .NET-version her

  • Azure Data Factory
  • Features
  • Services

Relaterede produkter